/*
Theme Name:     Juniper Pro Child
Theme URI:      http://www.link-development.de
Description:    Child Theme for Juniper Pro
Author:         Philip Link
Author URI:     http://www.link-development.de/
Template:       juniper-pro
Version:        1.0.5
*/



/* Farbdefinitionen

hover blau:	#007FAF
schrift:	#1a1a1a
schrift menü:	#333
hover rot:	#A92012
dunkles grau:	#F5F5F5
*/


@import url("../juniper-pro/style.css");




* {
	font-size: 1em;
}


body {
	background: #f5f5f5;
}



#wpfront-scroll-bottom-container {
	display: none;
}

body.home #wpfront-scroll-bottom-container {
	display: block;
}

.container {
	position: relative;
}


.container.footer div {
	position: relative;
	padding-top: 20px;
}



.logo {
	position: absolute;
	top: 25px;	
}



.navbar > .container .navbar-brand {
	margin-left: 170px;
	padding: 10px 0 0 0;
}






/* Header Slider Banner */



.frontpage-banner {
	padding: 400px 0 0 0 !important;
  	background-color: rgba(0,0,0,0) !important;  
}

.frontpage-banner .container {
/* 	background-image: url("/wp-content/uploads/staticimages/bg-lightgrey-30.png");  */
	background-repeat:repeat;
	margin-right: 0px;
	width: 50%;
	height: 259px;
	padding-left: 0px !important;
	padding-right: 0px !important;
	
}

.frontpage-banner #myCarousel {
/*  	background-image: url("/wp-content/uploads/staticimages/bg-darkgrey-50.png");   */
 	background-image: url("/wp-content/uploads/staticimages/bg-lightgrey-80.png");  
 	padding-left: 15px;
 	padding-right: 15px;
}

.banner-wrap {
	padding: 15px;
	width: 100%;
}

.frontpage-banner .banner-title,
.subpage-banner .banner-title {
	font-size: 2.5em;
	line-height: 1em;
}

.frontpage-banner .banner-sub-title,
.subpage-banner .banner-sub-title {
	font-size: 1.8em;
	line-height: 1.2em;
	text-align: left;
}

.frontpage-banner .banner-title,
.frontpage-banner .banner-sub-title {
	color: #000 !important;
	text-shadow: none !important;
}

.carousel-indicators {
	bottom: 0;
	right: 15px;
	left: auto;
	width: auto;
}

.carousel-indicators li {
	border-radius: 1px;
}

/* Scrollbars */
#ascrail2000 {
 	z-index: 1100 !important; 
}

.nicescroll-cursors {
 	width: 15px !important;
}


header {
		-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
}


.frontpage-featured {
    padding: 30px 0 120px;
}









/* Links */

a,
a:active,
a:visited {
 	color: #007FAF !important; 
}

/* links für pagination CV */
.pt-cv-pagination .active a,
.pt-cv-pagination .active a:active,
.pt-cv-pagination .active a:visited {
	color: #fff !important;
}

a:hover {
 	color: #A92012 !important; 
}


a.featured-item,
a.featured-item:active,
a.featured-item:hover {
	color: #333 !important;
}

.frontpage-social .inline-center-wrapper div a,
.frontpage-social .inline-center-wrapper div a:active,
.frontpage-social .inline-center-wrapper div a:visited {
	color: #fff !important;
}



.col-sm-6.next_posts_link {
/* 	width: 100%; */
}

.col-sm-6.next_posts_link a,
.col-sm-6.previous_posts_link a {
 	display: block; 
 	width: 100%;
	background-color: #FFF;
	padding: 5px 0;
}



#cn-cmap .cn-list-row h3 .fn, #cn-cmap .cn-list-row-alternate h3 .fn {
	color: inherit;
}



/* Verlegt Anker virtuell nach oben, um dem Header Platz zu machen */
.myanchor {
	position: relative;
	top:-150px;
}









/* Menü */


.navbar {
	border-radius: 0;
}



#menu_row {
	background: transparent url("/wp-content/uploads/staticimages/bg-lightgrey-80.png") repeat scroll 0% 0% !important;
	-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
}

#menu_row.notinbanner {
	background-color: #646464 !important;
}

.navbar-default .navbar-brand {
	color: #1A1A1A !important;	
}



.navbar-collapse {
	max-height: none;
	box-shadow: none;
}



.navbar-collapse.collapse.hidden-topmenu {
	display: none !important;
}

/*.topmenu { 
	margin-bottom: 60px;
}

.navbar-default.notinbanner .topmenu {
	margin-bottom: 0px;
}*/



.nav.navbar-nav {
	text-align: left;
}

.navbar-default.notinbanner .navbar-collapse {
	background-color: transparent !important;
}

.navbar-default .navbar-nav > li > a {
	border-bottom: none;
 	border-radius: 3px 3px 0px 0px; 
	color: #1A1A1A !important;
	margin: 0;
	padding: 8px 10px 8px 10px;
	transition: all .4s ease;
}

.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:hover {
	border-radius: 3px 3px 0px 0px; 
 	border-bottom: none; 
	color: #1A1A1A !important;
	background: transparent url("/wp-content/uploads/staticimages/bg-lightgrey-80.png") repeat scroll 0% 0% !important;
}

.notinbanner .navbar-default .navbar-nav > li.active > a,
.notinbanner .navbar-default .navbar-nav > li > a:hover {
	background-color: #f5f5f5 !important;
}

.topmenu .navbar-nav > li > a,
.topmenu .navbar-nav > li.active > a,
.topmenu .navbar-nav > li > a:hover {
	border: none !important;
	color: #1A1A1A !important;
	background: none !important;
	margin: 0 !important;
	padding: 10px 10px 5px 10px!important;
	font-size: 0.8em;
}

.topmenu .navbar-nav > li.active > a,
.topmenu .navbar-nav > li > a:hover {
	color: #007FAF !important;
}

.navbar-nav > li > a {
	margin: 0px 0px 10px 0px;
}


.dropdown-menu {
	background: transparent url("/wp-content/uploads/staticimages/bg-lightgrey-80.png") repeat scroll 0% 0% !important;
	border-radius: 3px;
	border: none;
	padding-top: 0px;
	min-width: 100%;
}

.notinbanner .dropdown-menu {
	background-color: #F5F5F5 !important;
}

#menu-topmenue .dropdown-menu {
	background: #F5F5F5 url("/wp-content/uploads/staticimages/bg-lightgrey-80.png") repeat scroll 0% 0% !important;
}

.navbar-default .navbar-nav > .dropdown > a .caret,
.navbar-default .navbar-nav > .dropdown > a:hover .caret {
	border-top-color: #1A1A1A !important;
}


.dropdown-toggle {
	color: #1A1A1A !important;
}

.dropdown-menu {
	-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
}

/* Zweite Ebene */
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
	background-color: #007FAF !important;
	color: #f2f2f2 !important;
}

.dropdown-menu li a {
	color: #1A1A1A !important;
	padding: 3px 20px;
}

.dropdown-menu li:hover a {
	background-color: transparent;
}

.dropdown-menu li a:hover {
	background-color: #007FAF !important;
	color: #f2f2f2 !important;
}


/* Dritte Ebene */
.dropdown-menu .dropdown-menu {
	position: relative;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none !important;
	display: block !important;
}
.dropdown-menu .menu-item-has-children ul li a {
 	padding-left: 32px;
 	font-size: 0.9em;
 	font-style: italic;
}









/* Sidebar */

.col-sm-4 .widget {
 	margin-bottom: 30px; 
}




.widget .wp-caption .wp-caption-text {
	padding: 20px 0 5px 0;
	text-align: center;
}






/* Loginform widget */


.login-toggle.navbar-toggle,
.logout-button {
	display: block !important;
	border: none;
	margin: 0 !important;
	padding: 9px 20px 5px 10px !important;
	font-size: 0.8em;
	text-transform: uppercase;
}

.login-toggle.navbar-toggle:hover,
.login-toggle.navbar-toggle:focus,
.logout-button:hover,
.logout-button:focus {
	color: #007FAF;
	background: none !important;
}

.login_widget {
	float: right;
	position: absolute;
	top: 30px;
	right: 0px;
	z-index: 100;
	
}


.logged-in .login-toggle.navbar-toggle {
	
	display:none !important;
	
}

.logout-button {
	display: none !important;
}

.logged-in .logout-button {
	display: block !important;
}

.logout-button a {
	color: #333;
}



header .login_anzeige .log_forms {
	display: none;
}

header .log_forms {
	background: #f2f2f2 !important;
	-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	border: none;
	padding: 10px;
}

.log_forms {
	border: none !important;
}

.log_forms input[type="text"],
.log_forms input[type="password"] {
	margin: 5px 0 10px 0;
	border: 1px solid #b6b6b6 !important;
}




/* Columns */

.widget {
    background: #fff; 
    border: 1px solid #cacaca;
    padding: 30px; 
}





/* Menu Widget */

.widget .menu .fa {
/* 	padding-left: 5px; */
	padding-right: 5px;
}
.widget .menu .sub-menu .fa {
	padding-left: 10px;
	padding-right: 5px;
}

.widget .menu .sub-menu .sub-menu .fa {
	padding-left: 20px;
}





/* News Widget */
.extern-latest-news .fa,
.intern-latest-news .fa {
	padding-right: 5px;
}

.extern-latest-news a,
.intern-latest-news a {
	display: block;
	float: left;
	clear: left;
}

.extern-latest-news .post-date,
.intern-latest-news .post-date {
	display: block;
 	clear: left; 
	font-style: italic;
	font-size: 0.8em;
}









/* Kalender */

#tribe-events-pg-template {
    padding: 40px 20px 20px;
}

.tribe-bar-submit {
	margin-left: 0;
}

.tribe-bar-mini .tribe-bar-search-filter {
	width: 33.3333%;
}

#tribe-events .tribe-events-button, 
.tribe-events-button {
	background-color: transparent;
}

.tribe-events-loop .tribe-events-event-meta {
	padding: 12px 10px 15px;
}

.tribe-street-address,
.tribe-postal-code,
.tribe-country-name,
.tribe-events-gmap {
	display: block;
}

.tribe-postal-code {
	margin-right: 5px; 
	float: left;
}

.tribe-events-gmap {
	margin-top: 5px;
}

abbr.tribe-region {
	display: none;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], 
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a,
.tribe-events-calendar .tribe-events-present, 
.tribe-events-calendar .tribe-events-present.mobile-active div[id*="tribe-events-daynum-"], 
.tribe-events-calendar .tribe-events-present.mobile-active div[id*="tribe-events-daynum-"] a, 
.tribe-events-calendar td.tribe-events-present.mobile-active {
	background-color: #ddd;
}

.tribe-events-loop .tribe-events-event-meta {
	font-weight: inherit;
	float: right;
	margin: 0px auto 15px 0px;
}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
	float: right;
	width: auto;
/* 	clear: right; */
}

.tribe-event-schedule-details {
	font-weight: 700;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	width: auto;
}


.tribe-events-list .tribe-events-loop .tribe-event-featured, 
.tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured, 
.type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap, 
.type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap:hover,
.tribe-events-list-widget .tribe-event-featured, 
.tribe-events-venue-widget .tribe-event-featured, 
.tribe-mini-calendar-list-wrapper .tribe-event-featured, 
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
	background-color: #DFECFF !important;
}


.tribe-events-list-widget .tribe-event-featured .tribe-event-duration,
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta,
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content {
	color: #333 !important;
}


p.tribe-events-widget-link {
	padding: 0 !important;
	margin: 0;
}

.fa-lock {
	color: #A92012;
 	margin-right: 5px; 
	cursor: help;
}

.fa-thumbs-up {
	color: #0C8B00;
 	margin-right: 5px; 
	cursor: help;
}





/* Mitgliederverzeichnis */

span.region {
	display: block !important;
}

ul#cn-entry-actions {
	padding-left: 10px;
}

li#cn-entry-action-back,
li#cn-entry-action-vcard {
	list-style: none;
}

.fa-list,
.fa-user,
.fa-file-pdf-o {
	margin-right: 10px;
}



/* Dokumente, Protokolle */

UL.jqueryFileTree SPAN.mdate, 
UL.jqueryFileTree SPAN.bdate {
	float: left;
	clear: both;
}


/* Google Seereisenplanung */
div.content.post-148 iframe {
    	width: 100%;
    	height: 650px;
    	border: 1px solid #999;
    	border-radius: 10px;
}

/* Bibliothek Bibtex */

.tp_pub_author_simple, 
#content span.tp_pub_author_simple,
.tp_pub_title_simple, 
#content span.tp_pub_title_simple,
.tp_pub_additional_simple, 
#content span.tp_pub_additional_simple,
.tp_bibtex_entry, 
.tp_abstract_entry, 
.tp_links_entry {
	float: left;
	clear: both;
}

.tp_pub_tags_simple, 
#content span.tp_pub_tags_simple {
	float: right;
}


.tp_pub_year_simple, 
#content span.tp_pub_year_simple {
	display: none;
}

.tp_bibtex_entry, 
.tp_abstract_entry, 
.tp_links_entry {
	background-color: #fbfbfb;
}


/* Content View */

.pt-cv-wrapper	{
	margin-top: 40px;
}


/* Blog view */

.tax_tags .tax {
	width: 100%;
}











/* Buttons */


.content button:not(.PSK_S2MSFB_searchbtn):not(.PSK_S2MSFB_resetbtn):hover, 
.content input[type="submit"]:not(#cn-search-submit),
.log_forms input[type="submit"],
.contact-submit,
.torro-button,
.featured-button > span, 
.frontpage-banner .banner-link-button a, 
.frontpage-banner .banner-video-button a, 
.frontpage-banner .banner-map-button a,
.frontpage-action1 .action1-link-button a, 
.frontpage-action2 .action2-link-button a,
.pt-cv-wrapper .btn-success,
.pt-cv-wrapper .btn-success.active, 
.pt-cv-wrapper .btn-success:active, 
.pt-cv-wrapper .open > .dropdown-toggle.btn-success,
.featured-button > span,
.frontpage-banner .banner-link-button a {
	
	font-size: 18px;
	font-weight: 300;
	
 	border-bottom: 1px solid #007FAF !important; 
 	
 	-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3) !important;
	-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3) !important;
	box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3) !important;
	
	
	border-top: none !important;
	border-left: none !important; 
 	border-right: none !important; 
  	border-radius: 0px; 
 	border-color: #007FAF !important;
 	
	color: #007FAF !important;
	
	background: transparent url("/wp-content/uploads/staticimages/bg-lightgrey-60.png") repeat scroll 0% 0% !important;
	margin: 10px 0 0 0 !important;
	padding: 3px 30px 5px 30px !important;
	
	width: auto !important;
	
}

.content button:not(.PSK_S2MSFB_searchbtn):not(.PSK_S2MSFB_resetbtn):hover, 
.content input[type="submit"]:not(#cn-search-submit):hover,
.log_forms input[type="submit"]:hover,
.contact-submit:hover,
.pt-cv-wrapper .btn-success:hover, 
.featured-button > span:hover,
.frontpage-banner .banner-link-button a:hover,
.frontpage-banner .banner-video-button a:hover, 
.frontpage-banner .banner-map-button a:hover,
.frontpage-action1 .action1-link-button a:hover, 
.frontpage-action2 .action2-link-button a:hover {

/* 	background: #007FAF none repeat scroll 0% 0% !important; */
	border-bottom: 1px solid #A92012;
	border-color: #A92012 !important;
  	border-top: none !important;  
 	border-left: none !important; 
 	border-right: none !important; 
/* 	color: #1A1A1A !important; */
	color: #A92012 !important;
	margin: 10px 0 0 0 !important;
}

/* Vorheriger / Nächster bei Blogroll */
.btn {
		padding: 0;
		border-radius: 0px;
	}



/* Formularfelder */

.search-field {
 	width: 100%;
 }

/* fileupload */
select.subfolder_dropdown {
	height: auto;
	}

form.file_input_uploadform {
	width: 120px;
}

input.file_input_button[type="button"],
input.file_input_submit[type="button"],
input.file_input_submit[type="button"]:disabled {
		width: auto;
		padding: 4px;
		margin: 0 5px;
	}


.contact-form textarea {
	width: 300px;
}



/* Headlines */

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h3.widget_title {
	font-size: 1.4em;
}

h4 {
	font-size: 1.2em;
}



.frontpage-row .h1 span {
	border-bottom: 2px solid #007FAF;
}


div.content h1, div.content h2, div.content h3 {
	margin-top: 0px;
}

div.content .frontpage-post-content h2 {
	margin-bottom: 25px;
}

.responsive-tabs .responsive-tabs__heading {
	margin: 0 !important;
	padding: 10px 0 10px 20px !important;
}

.responsive-tabs .responsive-tabs__list__item {
	margin:	1px 5px 0 0 !important;
	padding:	10px 5px 11px 5px !important;
}

.frontpage-social .inline-center-wrapper div a i {
	transition: all .4s ease !important;
}


.frontpage-social .inline-center-wrapper div a:hover i,
.frontpage-team .team-social-icons a:hover i {
	background: #A92012 !important;
	
}


.frontpage-post-content {
    border-top: 1px solid #cacaca;
}


/* Fließtext */

.pt-cv-content, 
.pt-cv-content * {
	font-weight: 300;
}


/* Columns in Content-Bereich */

.csColumn {
		text-align: left !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

/* Listen */

div.content ul li, 
div.content ol li {
	margin-top: 5px;
}




/* Bilder */

div.content img {
    max-width: 100%;
    height: auto;
}



/* Scroll bottom */
#wpfront-scroll-bottom-container {
	background-color: #fff;
	padding: 20px 0 0 0;
	text-align: center;
}
#wpfront-scroll-bottom-container img {
	cursor: pointer;
	opacity: 0.8;
	transition: all .4s ease;
}






#credit {
	display: none;
}

#copyright {
	font-size: 14px;
	font-weight: 800;	
}


#copiright a {
	background-color: #FFF;
	padding: 5px;
}




@media (max-width: 1200px) {
	.container {
		max-width: 100%;
	}
	.navbar-brand {
		position: absolute;
		top: 3px;
		margin-left: 120px !important;
	}
		
	.frontpage-action1 .action1-title, 
	.frontpage-action2 .action2-title {
		font-size: 3em;
		line-height: 1em;
	}
	
	.content-column {
		margin-left: 15px;		
	}
	
	.h1 {
		font-size: 2.5em;
	}
	
	.frontpage-banner .banner-title,
	.subpage-banner .banner-title,
	h1 {
		font-size: 1.8em;
	}
	
	.frontpage-banner .banner-sub-title,
	.subpage-banner .banner-sub-title,
	h2 {
		font-size: 1.6em;
	}
	
	h3 {
		font-size: 1.4em;
	}
	
	h3.widget_title {
		font-size: 1.2em;
	}
	
	

	/* Scroll top */
	#wpfront-scroll-top-container {
		right: 20px !important;
		bottom: 20px !important;
	}
	
	#wpfront-scroll-top-container img {
		width: 45px !important;
		height: 45px !important;
	}
	
	/* Scroll bottom */
	#wpfront-scroll-bottom-container img {
		width: 45px !important;
		height: 45px !important;
	}
}



@media (max-width: 992px) {
	.navbar-brand {
		font-size: 16px; 
		margin-left: 100px !important;
	}
	.topmenu .navbar-nav > li > a, 
	.topmenu .navbar-nav > li.active > a, 
	.topmenu .navbar-nav > li > a:hover
	{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
	.login-toggle.navbar-toggle, 
	.logout-button {
		padding-left: 5px !important;
 		padding-right: 10px !important; 
	}
	
	.navbar-collapse {
		padding-right: 5px;
	}
	
	.frontpage-banner .container {
		width: 75%;
		height: 186px;
	}
	

	
	.
	.frontpage-action1 .action1-title, 
	.frontpage-action2 .action2-title {
		font-size: 2.5em;
		line-height: 1em;
	}
	
	.h1 {
		font-size: 2.2em;
	}
	
	.frontpage-banner .banner-title,
	.subpage-banner .banner-title,
	h1 {
		font-size: 1.6em;
	}
	
	.frontpage-banner .banner-sub-title,
	.subpage-banner .banner-sub-title,
	h2 {
		font-size: 1.4em;
	}
	
	h3 {
		font-size: 1.2em;
	}
	
	h3.widget_title {
		font-size: 1em;
	}
	
	
	/* Mitgliederverzeichnis */
	.chosen-container,
	#cn-cmap .cn-search {
			float: left;
			clear: both;
	}
	
	#cn-cmap #cn-list-head .cn-alphaindex {
		padding-top: 20px;	
	}
	
	
	.responsive-tabs .responsive-tabs__list__item {
		font-size: 16px !important;
		margin-right: 8px !important;
	}

}

/* Ab hier mobile menu */
@media (max-width: 767px) {
	
	
	#menu_row {
		background: transparent none repeat scroll 0% 0% !important;
		box-shadow: none;
	}
	
	#menu_row.notinbanner {
		background-color: transparent !important;
	}

	.logo {
		top: 10px;
	}
	.logo img {
		max-width: 100px;
 		height: auto; 
	}
	
	.navbar-brand {
 		margin-left: 130px !important; 
		padding-top: 10px !important;
	}
	
	.navbar-toggle {
		margin-right: 20px;
	}
	
	.login-toggle.navbar-toggle, 
	.logged-in .logout-button {
		display: none !important;
	}
	
	.frontpage-banner .container {
		width: 100%;
/* 		height: 150px; */
	}
	
	
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	
	
	
	.navbar-collapse.in {
		overflow-x: hidden;
		overflow-y: scroll;
		height: auto;
	}
	
	 
	.navbar-header,
	.navbar-default .navbar-collapse > ul {
		background: transparent url("/wp-content/uploads/staticimages/bg-lightgrey-80.png") repeat scroll 0% 0% !important;
		-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
		box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.3);
	}
	
	
	.notinbanner .navbar-header, 
	.navbar-default.notinbanner .navbar-collapse > ul {
    		background-color: #646464 !important;
	}
	
	/* oberer Rand von unterem Menüteil entfernen */
	.hidden-topmenu,
	.navbar-default .navbar-collapse {
		border-top: none !important;
	}
	
	.navbar-scroller {
		overflow-x: hidden;
		overflow-y: scroll;	
		height: auto;
		z-index: 1200;
	}

	.navbar-default .navbar-collapse {
		background: none;
	}
	
	.navbar-default .navbar-collapse > ul {
		width: 50%;
	}
	
	/* Dritte Ebene */
	.navbar-nav .open .dropdown-menu .dropdown-menu > li > a, 
	.navbar-nav .open .dropdown-menu .dropdown-menu .dropdown-header {
		padding: 3px 20px 3px 32px;
	}
	
	
	/* Anpassungen Home */
	.featured-item img {
		max-width: 95%;
	}
	
	.frontpage-featured,
	.frontpage-news,
	.frontpage-about,
	.frontpage-social,
	.frontpage-team,
	.frontpage-test,
	.frontpage-contact,
	.frontpage-action1,
	.frontpage-action2 {
		padding: 80px 0 !important;
	}
	

	.content-column {
		margin: 0px 15px 30px 15px;		
	}
	
	
	/* Kalender */
	
	.tribe-events-sub-nav li a,
	.tribe-events-calendar td.tribe-events-present.mobile-active {
		background-color: #ddd ;
	}
	/* Scroll top */
	#wpfront-scroll-top-container {
		right: 20px !important;
		bottom: 20px !important;
	}
	
	#wpfront-scroll-top-container img {
		width: 40px !important;
		height: 40px !important;
	}
	
	/* Scroll bottom */
	#wpfront-scroll-bottom-container img {
		width: 40px !important;
		height: 40px !important;
	}
}


@media (max-width: 520px) {
	
	.logo {
		top: 10px;
	}
	
	.logo img {
		max-width: 75px;
 		height: auto; 
 		
	}
	
	.navbar-brand {
		font-size: 14px; 
		letter-spacing: 0px;
 		margin-left: 100px !important; 
		padding-top: 0px !important;
 		right: 20px; 
	}
	
	.navbar-toggle {
		margin-top: 28px;
	}
	
	.navbar-default .navbar-collapse > ul {
		width: 66%;
	}
	
	

}


@media (max-width: 430px) {
	
	.navbar-brand {
		font-size: 12px; 
	}
	
	.container > .navbar-header, 
	.container > .navbar-collapse {
		margin-right: 0;
		margin-left: 0;
	}
	
	/* Content Columns */
	
	.container {
		padding-right: 0;
		padding-left: 0;
	}
	
	.content-column {
		margin: 0px 0px 30px 0px;
		padding-left: 15px !important;
		padding-right: 15px !important;		
	}
	
	.row {
		margin-right: 0;
		margin-left: 0;
	}
	.featured-item img {
		max-width: 100%;
	}
	
	.frontpage-post-content {
		padding: 15px;
	}
	
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    		padding-right: 0px;
    		padding-left: 0px;
	}
	
	.col-md-12 p,
	.col-md-12 h4,
	.col-md-12 form,
	.footer {
		padding-right: 5px;
    		padding-left: 5px;
	}
	/* Sidebar */
	
	div.sidebar_widget {
		padding: 10px;
	}
}

@media (max-width: 390px) {
	
	.logo {
		top: 30px;
	}
	
	.navbar-brand {
		font-size: 12px; 
		padding-top: 0px !important;
		margin-left: 0px !important;
 		width: auto; 
 		max-width: none;
 		text-align: right;
 		right: 20px; 
 		top: 5px;
	}
	
	.navbar-default .navbar-collapse > ul {
		width: 80%;
	}
}

@media (max-width: 320px) {
	
	
	
	.navbar-default .navbar-collapse > ul {
		width: 100%;
	}
	
	/* Scroll top */
	#wpfront-scroll-top-container {
		right: 10px !important;
		bottom: 10px !important;
	}
	
	#wpfront-scroll-top-container img {
		width: 25px !important;
		height: 25px !important;
	}
	
	/* Scroll bottom */
	#wpfront-scroll-bottom-container img {
		width: 25px !important;
		height: 25px !important;
	}
}

@media (min-width: 768px) {

	/* Dropdown als hover-Version */
	.dropdown:hover .dropdown-menu {
		display: block;
		margin-top: 0; 
	}
	
	
 
 }
